/**
 * ContentsFilter
 * コンテンツを変換するフィルタクラスの基底クラス
 */
package org.logical_paradox.rss.http.contents;

public abstract class ContentsFilter {
	protected ContentsFilter() {
	}

	// 変換クラス
	public abstract String filter( String src );
}

// end of ContentsFilter.java
